LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs bok.lrf

Omvandla en LRF-fil till en LRS(XML, UTF-8-kodad)-fil

När du skickar argument till lrf2lrs som har mellanslag i dem, bifoga argumenten i citattecken. Till exempel: ”/some path/with spaces”

[ALTERNATIV]

--dont-output-resources
    Spara inte inbäddade bild- och typsnittsfiler till hårddisken

--help, -h
    visa denna hjälptext och avsluta

--output, -o
    Utdata för LRS-fil

--verbose
    Var mer informativ

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal